WebMobo WBNews 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196335 漏洞类型 跨站脚本
发布时间 2006-01-17 更新时间 2006-01-18
CVE编号 CVE-2006-0241 CNNVD-ID CNNVD-200601-174
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200601-174
|漏洞详情
WBNews1.1.0及更早版本中存在跨站脚本攻击漏洞,远程攻击者可以通过"名称"字段注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:16277
链接:http://www.securityfocus.com/bid/16277
来源:BUGTRAQ
名称:20060117XSSinWBNews<=v1.1.0
链接:http://www.securityfocus.com/archive/1/archive/1/422133/100/0/threaded
来源:VUPEN
名称:ADV-2006-0237
链接:http://www.frsirt.com/english/advisories/2006/0237
来源:SECUNIA
名称:18499
链接:http://secunia.com/advisories/18499